### Property

# EDataServer SourceRegistryWatcher:registry

since: 3.26

#### Declaration

    property registry: EDataServer.SourceRegistry [ read, write, construct-only ]

#### Description [src]

The `ESourceRegistry` manages `ESource` instances.

Type:`ESourceRegistry`

Available since: 3.26

Getter method | `e_source_registry_watcher_get_registry()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes